--- 
vendor: "ESRI"
id: "17"
title: "Udløb 2025-2036"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  UdløbTy_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Recipient_: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Owner_Name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  State: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PlanObject: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"